{
  "sendbillitem": {
    "_parent": {
      "type": "info"
    },
    "properties": {
      "id": {
        "type": "long"
      },
      "idSendBill": {
        "type": "long"
      },
      "idDeliverInfo": {
        "type": "long"
      },
      "sendBillCode": {
        "type": "text",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "orderCode": {
        "type": "text",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "idOrder": {
        "type": "long"
      },
      "sendBoxCount": {
        "type": "double"
      },
      "sendBoxDesc": {
        "type": "text",
        "index": "not_analyzed"
      },
      "sendPrintQty": {
        "type": "double"
      },
      "idOrderStockItem": {
        "type": "long"
      },
      "voidFlag": {
        "type": "integer"
      },
      "idLogistics": {
        "type": "long"
      },
      "logisticsName": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type": "keyword"
          },
          "number": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "number_analyzer"
          },
          "letter": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "letter_analyzer"
          }
        }
      },
      "payOnDeliveryFlag": {
        "type": "integer"
      },
      "logisticsCode": {
        "type": "text",
        "index": "not_analyzed"
      },
      "parentMailNo": {
        "type": "text",
        "index": "not_analyzed"
      },
      "arrivedOrgSimpleName": {
        "type": "text",
        "index": "not_analyzed"
      },
      "arrivedOutFieldName": {
        "type": "text",
        "index": "not_analyzed"
      },
      "itemState": {
        "type": "long"
      },
      "idFeedBackMan": {
        "type": "long"
      },
      "feedBackMan": {
        "type": "text",
        "index": "not_analyzed"
      },
      "deliverBackMemo": {
        "type": "text",
        "index": "not_analyzed"
      },
      "stockPlace": {
        "type": "text",
        "index": "not_analyzed",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "idClient": {
        "type": "long"
      },
      "clientName": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type": "keyword"
          },
          "number": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "number_analyzer"
          },
          "letter": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "letter_analyzer"
          }
        }
      },
      "sendDateLong": {
        "type": "long"
      },
      "productName": {
        "type": "text",
        "index": "not_analyzed",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "orderName": {
        "type": "text",
        "index": "not_analyzed"
      },
      "billFrom": {
        "type": "integer"
      },
      "createBy": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      }
    }
  }
}